Subject: Trainer Candidate - Vipul Vij
From: Vipul Vij <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Oct 2021 11:23:52 -0400

| | Tech Support Test

Name | Vipul Vij
E-mail | [email-masked]
Phone Number | (+91) 9802179781
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jasper India | SyatemEngineer | 12-Nov-2021 | 52000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I am working as application supporg engg here i am supporting to 20 components that areused in ecoommmerce flow.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am also managing team here od 8 peoples and doen kt as per theirrequirementsmg hands are on screipting andsal
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is normally that you given to customers andgreat is like something extra beyond their expectations
What according to you makes you a good candidate for this position? | communications skill and technical as per clientrequirements
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |